import 'package:flutter/material.dart';

import 'package:pweb/generated/i18n/app_localizations.dart';


class TwoFactorPromptText extends StatelessWidget {
  const TwoFactorPromptText({super.key});

  @override
  Widget build(BuildContext context) => Text(
    AppLocalizations.of(context)!.twoFactorPrompt,
    style: Theme.of(context).textTheme.bodyLarge,
    textAlign: TextAlign.center,
  );
}
